.caidang
{
	    background: url("../images/menu-background.gif") repeat-x scroll left top;
	border-bottom: 1px solid #BABABA;
    border-top: 1px solid #BABABA;
    height: 41px;
    margin-top: 5px;
}
#sddm
{	
	/*height:31px;
	line-height:31px;
	margin: 0 auto;
	width: 970px;*/
	font-family: tahoma;
    list-style: none outside none;
	margin: 0;
    padding: 0;
}

#sddm li
{	 
	background:url(../images/rayban2/nav_line.png) no-repeat scroll right center transparent;
	float: left;
	line-height: 1em;
	list-style: none outside none;
	position: relative;
	height:31px;
	line-height:35px;
}

#sddm li a
{	
	color: #040404;
	display: block;
	padding: 0 4px;
	text-align: left;
	height:42px;
	margin-right:30px;
}
	


#sddm li a:hover
{	 
	background: none repeat scroll 0 0 #404040;
    color: #FFFFFF;
    text-shadow: 1px 1px 10px #FFFFFF;
}

#sddm div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	display: block;
	color: #C7C7C7;
	font: 12px arial;
	background:none repeat scroll 0 0 #FFF;
	height:auto;
	border:1px solid #000;
	border-top:none;
	padding-top:5px;
	z-index:9;
}

#sddm div a
{	
	position: relative;
	display: block;
	margin: 0;
	white-space: nowrap;
	color: #000000;
	border-bottom: 1px dotted #ffffff;
	margin-left: 3px;
	margin-right: 5px;
	text-align: left;
	float:left;
	height:20px;
}

#sddm div a:hover
{	
	color: #999999;
}
.header_menu ul li a:hover {
    background: none repeat scroll 0 0 #404040;
    color: #FFFFFF;
    text-shadow: 1px 1px 10px #FFFFFF;
}